
.top-right-section {
    position: fixed;
    color:#3f51b5;
    padding: 15px;
    z-index: 1000;
  justify-content: center;
  letter-spacing: 2px;
  overflow: hidden;
  text-decoration: none;
  right: 30px;
  margin-top: 35px;
  display: block;
}
.top-right-section .section { 
    padding: 20px;
   font-family:Arial, Helvetica, sans-serif;
   font-size: 13px;
   border-radius: 10px;
}

.top-right-section a {
    float: left;
    display: block;
}

.top-right-section .icon {
    display: none;
}
.topnav{
    overflow: hidden;
  position: relative;
  display: none;
}
.topnav #myLinks{
    display: none;
    background-color: white;
}
.topnav a{
    color: black;
  text-decoration: none;
  padding: 20px;
  font-size: 17px;
  display: block;
}
.topnav a.icon{
    display: block;
    position: absolute;
    justify-content: center;
    font-size: 20px;
    right: 0%;
    top: 0%;
  }
  .topnav a:hover:not(.icon) {
    background-color: #4e7aab ;
    color: white;
  }
  
body { 
    margin: 0;
}

.section{
    text-decoration: none;
}
.img {
    width: 100%;
    max-width: 100%;
    height: auto;
    margin-top: 0px;
    
}
.img1{
   margin-left: 100px;
   margin-top: 5px;
}
.popup-but {
    background-color: #456d97;
    position: absolute;
    top: 95%;
    left: 38%;
    z-index: 10;
    color: white;
    padding: 10px 20px;
    border: none;
    cursor: pointer;
    font-size: 20px;
    width: 290px;
    height: 45px;
}

.popup-button {
    background-color: white;
    position: absolute;
    top: 95%;
    left: 38%;
    z-index: 10;
    cursor: pointer;
    font-size: 25px;
    width: 500px;
    height: 50px;
    display: none;

}

.section:hover {
    background-color: #4e7aab; 
    color: #e0e0e0;      
    border-radius: 10px; 

    
}

.background1 {
    background-color: #4e7aab;
    height: 380vh; 
      margin: 0; 
      position: relative;
    }

.s1 {
    color: white;
    display: flex; 
    justify-content: center; 
    align-items: center; 
    height: 10%; 
    text-align: center;
    font-family: Arial, Helvetica, sans-serif ;
    font-size: 25px;
}

 .pgs .j1{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    position: absolute;
    top: 72%;
    left: 22%;
    z-index: 10;
    color: white;
    padding: 10px 20px;
    border: none;
    cursor: pointer;
    font-size: 23px;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
 }

 .pgs .j2{
    align-items: center;
    text-align: center;
    position: absolute;
    top: 78%;
    left: 15%;
    z-index: 10;
    color: white;
    padding: 10px 20px;
    border: none;
    cursor: pointer;
    font-size: 23px;
    font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
    display: flex;
 }


.fa {
    text-decoration: none;
    color: #3f51b5; 
     margin: 13px;

}
.fa:hover {
    opacity: 0.7;
}
.fa-facebook{
    color: #3f51b5; 
    
}
.fa-instagram{
    color: #3f51b5;
}
.fa-envelope{
    color: #3f51b5;
}

.topnav {
    overflow: hidden;
}


.popup1-but{
    width: 310px;
    height: 380px;
    font-size: 18px;
    position: absolute;
    top: 200% ;
    left: 6%;
    font-family: Arial, Helvetica, sans-serif;
    color: #333333;
   

}



.popup2-but {
    width: 310px;
    height: 380px;
    font-size: 18px;
    position: absolute;
    top: 200% ;
    left: 38%;
    font-family: Arial, Helvetica, sans-serif;
    color: #333333;
}
.p2{
    height: 100px;
    width: 100px;
}

.popup3-but {
    width: 310px;
    height: 380px;
    font-size: 18px;
    position: absolute;
    top: 200% ;
    left: 70%;
    font-family: Arial, Helvetica, sans-serif;
    color: #333333;
}
.p3 {
    height: 100px;
    width: 120px;
} 
.popup4-but{
    width: 310px;
    height: 380px;
    font-size: 20px;
    position: absolute;
    top: 280% ;
    left: 6%;
    font-family: Arial, Helvetica, sans-serif;
    color: #333333;
}
   
.popup5-but{
    width: 310px;
    height: 380px;
    font-size: 18px;
    position: absolute;
    top: 280% ;
    left: 38%;
    font-family: Arial, Helvetica, sans-serif;
    color: #333333;
}
.h23{
    font-size: 23px;
}

.popup6-but {
    width: 310px;
    height: 380px;
    font-size: 18px;
    position: absolute;
    top: 280% ;
    left: 70%;
    font-family: Arial, Helvetica, sans-serif;
    color: #333333;
}

.popup7-but{
    width: 310px;
    height: 380px;
    font-size: 18px;
    position: absolute;
    top: 360% ;
    left: 6%;
    font-family: Arial, Helvetica, sans-serif;
    color: #333333;
}
.p6{
    width: 60px;
    height: 60px;
  
}
.p7{
    width: 65px;
    height: 65px;
}
.p8{
    width: 65px;
    height: 65px;
}
.p9 {
    width: 65px;
    height: 65px;
}
.p1{
    width: 65px;
    height: 65px;
}
.p2{
    width: 65px;
    height: 65px;
}
.p3{
    width: 80px;
    height: 65px;
}
.p10{
    width: 65px;
    height: 65px;
}
.p11{
    width: 80px;
    height: 65px;
}
.p12{
    width: 60px;
    height: 75px;
}
.h25{
    font-size: 23px;
}
.h24{
    font-size: 23px;
}

.popup8-but {
    width: 310px;
    height: 380px;
    font-size: 18px;
    position: absolute;
    top: 360% ;
    left: 38%;
    font-family: Arial, Helvetica, sans-serif;
    color: #333333;
}

.popup9-but {
    width: 310px;
    height: 380px;
    font-size: 18px;
    position: absolute;
    top: 360% ;
    left: 70%;
    font-family: Arial, Helvetica, sans-serif;
    color: #333333;
}
.popup10-but {
    width: 310px;
    height: 380px;
    font-size: 18px;
    position: absolute;
    top: 440% ;
    left: 6%;
    font-family: Arial, Helvetica, sans-serif;
    color: #333333;
}
.popup11-but {
    width: 310px;
    height: 380px;
    font-size: 18px;
    position: absolute;
    top: 440% ;
    left: 38%;
    font-family: Arial, Helvetica, sans-serif;
    color: #333333;
}
.popup12-but {
    width: 310px;
    height: 380px;
    font-size: 18px;
    position: absolute;
    top: 440% ;
    left: 70%;
    font-family: Arial, Helvetica, sans-serif;
    color: #333333;
}
.background2 {
    background-color: #314e6c;
   position: absolute;
   width: 222vh;
   height: 4cm;
   margin: 0px;
}
.links {
    color: white;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 400px;
    font-size: 15px;
    position: absolute;
    margin-top: 70px;
}
.links1{
    color: white;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 500px;
    font-size: 15px;
    position: absolute;
    margin-top: 70px;
}
.links2{
    color: white;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 620px;
    font-size: 15px;
    position: absolute;
    margin-top: 70px;
}
.links3 {
    color: white;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 750px;
    font-size: 15px;
    position: absolute;
    margin-top: 70px;
}
.background3 {
    background-color: #4e7aab;
    height: 0.08cm;
    position: absolute;
    width: 222vh;
    margin-top: 150px;
}
.background4 {
    background-color: #314e6c;
    height:4cm;
    position: absolute;
    width: 222vh;
    margin-top: 152px;
}


.fa1{
    text-decoration: none;
    color: white; 
     margin: 13px;
     position: absolute;
}
.fa1-facebook {
    text-decoration: none;
    color: white; 
    margin-left: 50px;
     margin-top: 170px;
     position: absolute;

}
.fa1-instagram{
    text-decoration: none;
    color: white; 
    margin-left: 70px;
     margin-top: 200px;
     position: absolute;
}
.background5{
    background-color: #4e7aab;
    height:2cm;
    position: absolute;
    width: 222vh;
    margin-top: 260px;
}

.E {
    color: white;
    position: absolute;
    margin-left: 500px;
    margin-top: 20px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 20px;
} 
.p5 {
    width: 77px;
    height: 67px;
   
}
.p4 {
    width: 60px;
    height: 77px;
}

@media (min-width: 500px) and (max-width: 600px) {
    .img1 {
        margin-left: 10px ;
        height: 180px;
        width: 180px;
    }
    .top-right-section{
        justify-content: center;
        margin-left: 50px;
        width: 100px;
        display: none;
    }
    .background1{
        width: 110vh;
        height: 1000vh;
        position: relative;
    }
    .pgs .j1{
        justify-content: center;
        align-items: center;
        text-align: center;
        position: absolute;
        top: 45%;
        left: 5%;
        z-index: 10;
        color: white;
        padding: 10px 20px;
        border: none;
        cursor: pointer;
        font-size: 20px;
        font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
     }
    
     .pgs .j2{
        align-items: center;
        text-align: center;
        position: absolute;
        top: 53%;
        left: 5%;
        z-index: 10;
        color: white;
        padding: 10px 20px;
        border: none;
        cursor: pointer;
        font-size: 20px;
        font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
        display: flex;
     }
    .popup-but{
        top: 72%;
        left: 30%;
        font-size: 17px;
        width: 220px;
    }
    
    
    .popup1-but{
        width: 310px;
        height: 380px;
        font-size: 18px;
        left: 18%;
        top: 120%;
       
    }
    .popup2-but{
        width: 310px;
        height: 380px;
        font-size: 18px;
            left: 18%;
            top: 200%;
            
        }
        .popup3-but{
            width: 310px;
            height: 380px;
            font-size: 18px;
            left: 18%;
            top: 280%;
            
        }
        .popup4-but{
            width: 310px;
            height: 380px;
            font-size: 18px;
            left: 18%;
            top: 360%;
            
        }
        .popup5-but{
            width: 310px;
            height: 380px;
            font-size: 18px;
            left: 18%;
            top: 440%;
    }
    .popup6-but{
        width: 310px;
        height: 380px;
        font-size: 18px;
        left: 18%;
        top: 520%;
    }
    .popup7-but{
        width: 310px;
        height: 380px;
        font-size: 18px;
        left: 18%;
        top: 600%;
    }
    .popup8-but{
        width: 310px;
        height: 380px;
        font-size: 18px;
        left: 18%;
        top: 680%;
}
.popup9-but{
    width: 310px;
    height: 380px;
    font-size: 18px;
    left: 18%;
    top: 760%;
}
.popup10-but{
    width: 310px;
    height: 380px;
    font-size: 18px;
    left: 18%;
    top: 840%;
}
.popup11-but{
    width: 310px;
    height: 380px;
    font-size: 18px;
    left: 18%;
    top: 920%;
}
.popup12-but{
    width: 310px;
    height: 380px;
    font-size: 18px;
    left: 18%;
    top: 1000%;
}
.background2{
    position: absolute;
    background-color: #314e6c;
    width: 110vh;
    height: 4cm;
    margin: 0px;
}
.topnav{
    position: absolute;
    display: flex;
    top: 0%;
    right: 0%;
    font-size: 20px;

}
.links{
    color: white;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 10%;
    font-size: 13px;
    position: absolute;
    margin-top: 70px;
}
.links1{
    color: white;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 23%;
    font-size: 13px;
    position: absolute;
    margin-top: 70px;
}
.links2{
    color: white;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 39%;
    font-size: 13px;
    position: absolute;
    margin-top: 70px;
}
.links3{
    color: white;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 55%;
    font-size: 13px;
    position: absolute;
    margin-top: 70px;
}
.E{
    color: white;
    position: absolute;
    margin-left: 110px;
    margin-top: 20px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
}
.background3{
    background-color: #4e7aab;
    height: 0.08cm;
    position: absolute;
    width: 110vh;
    margin-top: 150px;
}
.background4{
    background-color: #314e6c;
    height:4cm;
    position: absolute;
    width: 110vh;
    margin-top: 152px;
}
.background5{
    background-color: #4e7aab;
    height:2cm;
    position: absolute;
    width: 110vh;
    margin-top: 260px;
}
.s1{
    display: none;
    }
}





@media (min-width: 600px) and (max-width: 800px) {
    .img1 {
        margin-left: 10px ;
        height: 180px;
        width: 180px;
    }
    .top-right-section{
        justify-content: center;
        margin-left: 50px;
        width: 100px;
        display: none;
    }
    .background1{
        width: 143vh;
        height: 560vh;
        position: relative;
    }

    .pgs .j1{
        justify-content: center;
        align-items: center;
        text-align: center;
        position: absolute;
        top: 57%;
        left: 5%;
        z-index: 10;
        color: white;
        padding: 10px 20px;
        border: none;
        cursor: pointer;
        font-size: 23px;
        font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
     }
    
     .pgs .j2{
        align-items: center;
        text-align: center;
        position: absolute;
        top: 67%;
        left: 5%;
        z-index: 10;
        color: white;
        padding: 10px 20px;
        border: none;
        cursor: pointer;
        font-size: 23px;
        font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
        display: flex;
     }
     .popup-but{
        top: 84%;
        left: 30%;
        font-size: 17px;
        width: 240px;
    }

    .popup1-but{
        width: 220px;
        height: 420px;
        font-size: 18px;
        left: 12%;
        top: 120%;
        position: absolute;
       
    }
    .popup2-but{
        width: 220px;
        height: 420px;
        font-size: 18px;
        left: 58%;
        top: 120%;
        position: absolute;
            
        }
        .popup3-but{
            width: 220px;
            height: 420px;
            font-size: 18px;
            left: 12%;
            top: 210%;
            
        }
        .popup4-but{
            width: 220px;
            height: 420px;
            font-size: 18px;
            left: 58%;
            top: 210%;
            
        }
        .s1{
            display: none;
        }
        .popup5-but{
            width: 220px;
            height: 420px;
            font-size: 18px;
            left: 12%;
            top: 300%;
    }
    .popup6-but{
        width: 220px;
        height: 420px;
        font-size: 18px;
        left: 58%;
        top: 300%;
    }
    .popup7-but{
        width: 220px;
        height: 420px;
        font-size: 18px;
        left: 12%;
        top: 390%;
    }
    .popup8-but{
        width: 220px;
        height: 420px;
        font-size: 18px;
        left: 58%;
        top: 390%;
}
.popup9-but{
    width: 220px;
    height: 420px;
    font-size: 18px;
    left: 12%;
    top: 480%;
}
.popup10-but{
    width: 220px;
    height: 420px;
    font-size: 18px;
    left: 58%;
    top: 480%;
}
.popup11-but{
    width: 220px;
    height: 420px;
    font-size: 18px;
    left: 12%;
    top: 570%;
}
.popup12-but{
    width: 220px;
    height: 420px;
    font-size: 18px;
    left: 58%;
    top: 570%;
}
.background2{
    position: absolute;
    background-color: #314e6c;
    width: 143vh;
    height: 4cm;
    margin: 0px;
}
.topnav{
    position: absolute;
    display: flex;
    top: 0%;
    right: 0%;
    font-size: 20px;
}

.background3{
    background-color: #4e7aab;
    height: 0.08cm;
    position: absolute;
    width: 143vh;
    margin-top: 150px;
}
.background4{
    background-color: #314e6c;
    height:4cm;
    position: absolute;
    width: 143vh;
    margin-top: 152px;
}
.background5{
    background-color: #4e7aab;
    height:2cm;
    position: absolute;
    width: 143vh;
    margin-top: 260px;
}
.E{
    color: white;
    position: absolute;
    margin-left: 30%;
    margin-top: 20px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
}
.links{
    color: white;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 10%;
    font-size: 13px;
    position: absolute;
    margin-top: 70px;
}
.links1{
    color: white;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 25%;
    font-size: 13px;
    position: absolute;
    margin-top: 70px;
}
.links2{
    color: white;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 40%;
    font-size: 13px;
    position: absolute;
    margin-top: 70px;
}
.links3{
    color: white;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 56%;
    font-size: 13px;
    position: absolute;
    margin-top: 70px;
}
}
  
@media (min-width: 800px) and (max-width: 1100px) {
    .img1 {
        margin-left: 10px ;
        height: 180px;
        width: 180px;
    }
    .top-right-section{
        justify-content: center;
        margin-left: 50px;
        width: 100px;
        display: none;
    }
    .background1{
        width: 200vh;
        height: 400vh;
        position: relative;
    }

    .pgs .j1{
        justify-content: center;
        align-items: center;
        text-align: center;
        position: absolute;
        top: 62%;
        left: 10%;
        z-index: 10;
        color: white;
        padding: 10px 20px;
        border: none;
        cursor: pointer;
        font-size: 25px;
        font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
     }
    
     .pgs .j2{
        align-items: center;
        text-align: center;
        position: absolute;
        top: 73%;
        left: 5%;
        z-index: 10;
        color: white;
        padding: 10px 20px;
        border: none;
        cursor: pointer;
        font-size: 25px;
        font-family:'Franklin Gothic Medium', 'Arial Narrow', Arial, sans-serif;
        display: flex;
     }
     .popup-but{
        top: 95%;
        left: 33%;
        font-size: 17px;
        width: 240px;
    }

    .popup1-but{
        width: 240px;
        height: 420px;
        font-size: 18px;
        left: 6%;
        top: 170%;
        position: absolute;
       
    }
    .popup2-but{
        width: 240px;
        height: 420px;
        font-size: 18px;
        left: 38%;
        top: 170%;
        position: absolute;
            
        }
    .popup3-but{
            width: 240px;
            height: 420px;
            font-size: 18px;
            left: 70%;
            top: 170%;
            
        }
    .popup4-but{
            width: 240px;
            height: 420px;
            font-size: 18px;
            left: 6%;
            top: 260%;
            
        }
        .s1{
            display: none;
        }
        .popup5-but{
            width: 240px;
            height: 420px;
            font-size: 18px;
            left: 38%;
            top: 260%;
    }
    .popup6-but{
        width: 240px;
        height: 420px;
        font-size: 18px;
        left: 70%;
        top: 260%;
    }
    .popup7-but{
        width: 240px;
        height: 420px;
        font-size: 18px;
        left: 6%;
        top: 350%;
    }
    .popup8-but{
        width: 240px;
        height: 420px;
        font-size: 18px;
        left: 38%;
        top: 350%;
}
.popup9-but{
    width: 240px;
    height: 420px;
    font-size: 18px;
    left: 70%;
    top: 350%;
}
.popup10-but{
    width: 240px;
    height: 420px;
    font-size: 18px;
    left: 6%;
    top: 440%;
}
.popup11-but{
    width: 240px;
    height: 420px;
    font-size: 18px;
    left: 38%;
    top: 440%;
}
.popup12-but{
    width: 240px;
    height: 420px;
    font-size: 18px;
    left: 70%;
    top: 440%;
}
.background2{
    position: absolute;
    background-color: #314e6c;
    width: 200vh;
    height: 4cm;
    margin: 0px;
}
.topnav{
    position: absolute;
    display: flex;
    top: 0%;
    right: 0%;
    font-size: 20px;
}

.background3{
    background-color: #4e7aab;
    height: 0.08cm;
    position: absolute;
    width: 200vh;
    margin-top: 150px;
}
.background4{
    background-color: #314e6c;
    height:4cm;
    position: absolute;
    width: 200vh;
    margin-top: 152px;
}
.background5{
    background-color: #4e7aab;
    height:2cm;
    position: absolute;
    width: 200vh;
    margin-top: 260px;
}
.E{
    color: white;
    position: absolute;
    margin-left: 30%;
    margin-top: 20px;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 18px;
}
.links{
    color: white;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 12%;
    font-size: 13px;
    position: absolute;
    margin-top: 70px;
}
.links1{
    color: white;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 27%;
    font-size: 13px;
    position: absolute;
    margin-top: 70px;
}
.links2{
    color: white;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 42%;
    font-size: 13px;
    position: absolute;
    margin-top: 70px;
}
.links3{
    color: white;
    text-decoration: none;
    font-family: Arial, Helvetica, sans-serif;
    margin-left: 58%;
    font-size: 13px;
    position: absolute;
    margin-top: 70px;
}
}
  